#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

execute_after_dh_auto_configure:
	cp -av debian/vendor/* _build/src
